
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{54435603-DBB4-11D2-8724-00A0C9A8B90C}") = "Ex11_02", "Ex11_02\Ex11_02.vdproj", "{4DBB50DC-F222-4F57-B089-A03F42B1BF70}"
EndProject
Project("{E24C65DC-7377-472B-9ABA-BC803B73C61A}") = "WebSite1", "..\..\10\WebSite1\", "{3238F2CB-FA93-43CF-9E17-BF8D041174D9}"
	ProjectSection(WebsiteProperties) = preProject
		TargetFramework = "3.5"
		Debug.AspNetCompiler.VirtualPath = "/WebSite1"
		Debug.AspNetCompiler.PhysicalPath = "..\..\10\WebSite1\"
		Debug.AspNetCompiler.TargetPath = "PrecompiledWeb\WebSite1\"
		Debug.AspNetCompiler.Updateable = "true"
		Debug.AspNetCompiler.ForceOverwrite = "true"
		Debug.AspNetCompiler.FixedNames = "false"
		Debug.AspNetCompiler.Debug = "True"
		Release.AspNetCompiler.VirtualPath = "/WebSite1"
		Release.AspNetCompiler.PhysicalPath = "..\..\10\WebSite1\"
		Release.AspNetCompiler.TargetPath = "PrecompiledWeb\WebSite1\"
		Release.AspNetCompiler.Updateable = "true"
		Release.AspNetCompiler.ForceOverwrite = "true"
		Release.AspNetCompiler.FixedNames = "false"
		Release.AspNetCompiler.Debug = "False"
		VWDPort = "1237"
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|.NET = Debug|.NET
		Release|.NET = Release|.NET
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{4DBB50DC-F222-4F57-B089-A03F42B1BF70}.Debug|.NET.ActiveCfg = Debug
		{4DBB50DC-F222-4F57-B089-A03F42B1BF70}.Debug|.NET.Build.0 = Debug
		{4DBB50DC-F222-4F57-B089-A03F42B1BF70}.Release|.NET.ActiveCfg = Release
		{4DBB50DC-F222-4F57-B089-A03F42B1BF70}.Release|.NET.Build.0 = Release
		{3238F2CB-FA93-43CF-9E17-BF8D041174D9}.Debug|.NET.ActiveCfg = Debug|.NET
		{3238F2CB-FA93-43CF-9E17-BF8D041174D9}.Debug|.NET.Build.0 = Debug|.NET
		{3238F2CB-FA93-43CF-9E17-BF8D041174D9}.Release|.NET.ActiveCfg = Debug|.NET
		{3238F2CB-FA93-43CF-9E17-BF8D041174D9}.Release|.NET.Build.0 = Debug|.NET
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
